{% extends 'base.html' %} {% load static %} {% block content %}
<main class="job-detail">
  {% if recipe.image %}
  <img src="{{ job.image }}" class="pull-right" />
  {% endif %}
  <h1>{{ job.company }}</h1>
  <h2>by: {{job.author | default_if_none:"Unknown" }}</h2>
  <p>Created on {{ job.created }} | Updated on {{ job.updated }}</p>
  <p>{{ job.description }}</p>
  <div>
    <a href="{% url 'job_edit' job.id %}"><button>Edit</button></a>
    <a href="{% url 'job_delete' job.id %}"><button>Delete</button></a>
  </div>
</main>
{% endblock content %}
